/************************************************************

  MD_plplot.h

  Created by Edward A. Richley (richley@mailaps.org)

  This file is subject to the terms and conditions of the 
  GNU General Public License. 

************************************************************/
#ifndef MD_plplot_flag
#define MD_plplot_flag

#include "/home/richley/physics/basics.h"
#include "MD_FCT_defs.h"
#include "MD_FCT.h"
#include <plplot/plplot.h>

#define black 0
#define red 1
#define yellow 2
#define green 3
#define aquamarine 4
#define pink 5
#define wheat 6
#define grey 7
#define brown 8
#define blue 9
#define BlueViolet 10
#define cyan 11
#define turquoise 12
#define magenta 13
#define salmon 14
#define white 15

typedef PLINT PL_color;
extern string PSDIR;
extern bool MD_plplot_hold, MD_plplot_append;
extern PL_color MD_axis_color, MD_label_color;


extern void plotrho();
extern void plot_all_rho(MD_FCT_species_set_ptr, PL_color);

#endif


